﻿.wAcceptMicrocredential__Banner {
    padding: 24px;
    border-radius: 10px;
    margin-bottom: 32px;
}

@media (min-width: 576px) {
    .wAcceptMicrocredential__Banner {
        display: grid;
        column-gap: 24px;
        grid-template-columns: minmax(40px, auto) 1fr;
    }
}


.wAcceptMicrocredential__Icon {
    width: 40px;
    height: 40px;
    padding: 10px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    font-size: 18px;
    color: var(--saColorInformationDark);
    background-color: var(--saColorSecondaryBlue100);
    margin-bottom: 16px;
}

    .wAcceptMicrocredential__Icon img {
        max-width: 18px;
        max-height: 18px;
    }

.wAcceptMicrocredential__Icon-holder {
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    border-radius: 40px;
    padding: 5px 12px;
    display: flex;
    align-items:center;
}

.wAcceptMicrocredential__Card {
    border: 1px solid var(--saColorNeutralBorder);
    border-radius: 10px;
    padding: 12px;
    margin: 16px 0;
    max-width: 350px;
}
.wAcceptMicrocredential__Icon-OnDemand {
    color: var(--saColorSecondaryBlue600);
    background-color: var(--saColorDodgerBlueLight);
    border-radius: 40px;
}
    .wAcceptMicrocredential__Icon-OnDemand .wAcceptMicrocredential__Type {
        color: var(--saColorInformation700);
    }

.wAcceptMicrocredential__Icon-Live {
    color: var(--saColorBrandBlue);
    background-color: var(--saColorInformation50);
    border-radius: 40px;
}
        .wAcceptMicrocredential__Icon-Live .wAcceptMicrocredential__Type {
            color: var(--saColorInformation700);
        }

.wAcceptMicrocredential__Title {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.25px;
}